Bug 107653 - Update Port: lang/munger => 4.122
Summary: Update Port: lang/munger => 4.122
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-07 15:10 UTC by jimmy
Modified: 2007-01-09 21:32 UTC (History)
0 users

See Also:


Attachments
diff.txt (1.16 KB, text/plain)
2007-01-07 15:10 UTC, jimmy
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jimmy 2007-01-07 15:10:14 UTC

    
Comment 1 jimmy 2007-01-07 15:21:51 UTC
diff -ruN /usr/ports/lang/munger/Makefile ./munger/Makefile
--- /usr/ports/lang/munger/Makefile     Thu Dec 21 18:07:45 2006
+++ ./munger/Makefile   Sun Jan  7 10:00:23 2007
@@ -6,7 +6,7 @@
  #

  PORTNAME=      munger
-PORTVERSION=   4.121
+PORTVERSION=   4.122
  CATEGORIES=    lang
  MASTER_SITES=  http://www.mammothcheese.ca/

diff -ruN /usr/ports/lang/munger/distinfo ./munger/distinfo
--- /usr/ports/lang/munger/distinfo     Thu Dec 21 18:07:45 2006
+++ ./munger/distinfo   Sun Jan  7 10:14:58 2007
@@ -1,3 +1,3 @@
-MD5 (munger-4.121.tar.gz) = 2c32dafd30cfd0f428e26d9fc5ff84d9
-SHA256 (munger-4.121.tar.gz) = 
56624463760a76f9c78147422afe08277d47750f660114490cfbd09da0461c94
-SIZE (munger-4.121.tar.gz) = 302628
+MD5 (munger-4.122.tar.gz) = ebae7735ccb752408c07601ffed25e60
+SHA256 (munger-4.122.tar.gz) = 
9c1f602d4c216891ea426406bf2b68169de027b958599c1d20103ea62becadf5
+SIZE (munger-4.122.tar.gz) = 303042
diff -ruN /usr/ports/lang/munger/pkg-plist ./munger/pkg-plist
--- /usr/ports/lang/munger/pkg-plist    Thu Dec 21 18:07:45 2006
+++ ./munger/pkg-plist  Sun Jan  7 09:32:17 2007
@@ -1,5 +1,5 @@
  bin/munger
-lib/libmunger.so.14
+lib/libmunger.so.15
  %%DKNS_BIN%%
  %%DATADIR%%/echo.munger
  %%DATADIR%%/msh.munger
Comment 2 Martin Wilke freebsd_committer 2007-01-07 22:07:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2007-01-08 11:54:05 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 4 Martin Wilke freebsd_committer 2007-01-09 21:32:24 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!